@charset "utf-8";

.camping {
	overflow-x: hidden;
}

.camping .page-ttl-en {
	width: 15rem;
}

.camping .page-mv-wrap::before {
	background-image: url("../img/camping/img_camping.webp");
}

.cabin {
	padding-top: 13.7rem;
	padding-bottom: 8rem;
}

.sec-ttl-en {
	width: 5.8rem;
	margin-bottom: 2rem;
}

.sec-ttl {
	font-size: 3.4rem;
	letter-spacing: .06em;
}

.cabin-type.family {
	padding-top: 6rem;
}

.cabin-type.group,
.cabin-type.tent {
	padding-top: 6.6rem;
}

.cabin-detail {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 3.3rem;
}

.cabin-txt-wrap {
	width: 40rem;
}

.cabin-property {
	width: 40rem;
	margin-top: 6rem;
}

.cabin-type-name {
	font-size: 2.4rem;
	letter-spacing: .06em;
	margin-bottom: 3.3rem;
}

.cabin-type-txt {
	font-size: 1.4rem;
	line-height: 1.9;
}

.cabin-price-wrap {
	border-bottom: 1px solid #E2E2E2;
	padding-bottom: 1.8rem;
	margin-bottom: 1.8rem;
}

.cabin-price {
	font-size: 1.8rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.cabin-price._02 {
	margin-top: 1.7rem;
}

.cabiin-data-item {
	font-size: 1.5rem;
	line-height: 1.9;
	display: flex;
	justify-content: space-between;
	padding-left: 2.5rem;
	position: relative;
}

.cabiin-data-item::before {
	content: '';
	height: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	display: block;
	position: absolute;
	top: .5rem;
	left: 0;
}
.cabiin-data-item._01::before {
	width: 1.6rem;
	aspect-ratio: 1/1;
	background-image: url("../img/camping/icon_cabin01.svg");
}
.cabiin-data-item._02::before {
	width: 1.6rem;
	aspect-ratio: 16/11;
	background-image: url("../img/camping/icon_cabin02.svg");
	top: .8rem;
}
.cabiin-data-item._03::before {
	width: 1.3rem;
	aspect-ratio: 13/16;
	background-image: url("../img/camping/icon_cabin03.svg");
	left: .2rem;
}
.cabiin-data-item._04::before {
	width: 1.6rem;
	aspect-ratio: 16/15;
	background-image: url("../img/camping/icon_cabin04.svg");
	left: .2rem;
}

.cabiin-data-item dd {
	width: 29.5rem;
}

.cabin-attention {
	font-size: 1.2rem;
	line-height: 1.9;
	margin-top: 1rem;
}

.use {
	background: #FEFDF5;
	padding-top: 10rem;
	padding-bottom: 8rem;
}

.use .sec-ttl-txt-wrap {
	margin-bottom: 4.7rem;
}
.use .sec-ttl-txt-wrap._03 {
	margin-bottom: 10rem;
}
.use .sec-ttl-txt-wrap._04 {
	margin-bottom: 4rem;
}

.use .sec-ttl-txt-wrap._01 .sec-ttl-en {
	width: 3.6rem;
}
.use .sec-ttl-txt-wrap._02 .sec-ttl-en {
	width: 5.6rem;
}
.use .sec-ttl-txt-wrap._03 .sec-ttl-en {
	width: 13.5rem;
}
.use .sec-ttl-txt-wrap._04 .sec-ttl-en {
	width: 3.8rem;
}

.sec-ttl-txt-wrap {
	display: flex;
	justify-content: space-between;
}

.sec-ttl-txt {
	width: 46rem;
	font-size: 1.4rem;
	line-height: 1.9;
	margin-top: 2rem;
}

.sec-ttl-img-wrap {
	display: flex;
	justify-content: space-between;
}

.use-img {
	width: 61.2rem;
	margin-left: auto;
	margin-right: 0;
}



/*SP: 〜750px*/
@media screen and (max-width: 750px) {
	
	.camping .page-ttl-en {
		width: 7.7rem;
	}
	
	.camping .page-mv-wrap::before {
		background-image: url(../img/camping/img_camping_sp.jpg);
	}
	
	.cabin {
		padding-top: 6.8rem;
		padding-bottom: 6rem;
	}
	
	.sec-ttl-en {
		width: 4.9rem;
		margin-bottom: 1.6rem;
	}
	
	.sec-ttl {
		font-size: 2.4rem;
	}
	
	.cabin-type.family {
		padding-top: 3rem;
	}
	
	.cabin-type.group,
	.cabin-type.tent {
		padding-top: 3.7rem;
	}
	
	.cabin-detail {
		display: block;
		margin-top: 2.7rem;
	}
	
	.cabin-txt-wrap {
		width: 100%;
	}
	
	.cabin-type-name {
		font-size: 1.8rem;
		margin-bottom: 2rem;
	}
	
	.cabin-property {
		width: 100%;
		margin-top: 3rem;
	}
	
	.cabin-price-wrap {
		padding-bottom: 2.1rem;
		margin-bottom: 2.1rem;
	}
	
	.cabin-price {
		font-size: 1.6rem;
	}
	
	.cabiin-data-item {
		letter-spacing: 0;
		padding-left: 2.4rem;
	}
	
	.cabiin-data-item dt {
		width: 6rem;
		white-space: nowrap;
	}
	
	.cabiin-data-item dd {
		width: 24rem;
		margin-left: 2.1rem;
	}
	
	.cabin-attention {
		font-size: 1.2rem;
	}
	
	.use {
		padding-top: 6.8rem;
		padding-bottom: 6rem;
	}
	
	.sec-ttl-txt-wrap {
		display: block;
	}
	.use .sec-ttl-txt-wrap._03 {
		margin-bottom: 4.7rem;
	}
	
	.use .sec-ttl-txt-wrap._01 .sec-ttl-en{
		width: 3rem;
	}
	.use .sec-ttl-txt-wrap._02 .sec-ttl-en{
		width: 4.7rem;
	}
	.use .sec-ttl-txt-wrap._03 .sec-ttl-en{
		width: 11.5rem;
	}
	.use .sec-ttl-txt-wrap._04 .sec-ttl-en{
		width: 3.2rem;
	}
	
	.sec-ttl-txt {
		width: 100%;
		margin-top: 3rem;
	}
	
	.use-img {
		width: 100%;
	}
	
	
	
	
	
	
	
	
	
	
	
	
}










